httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rich Bowen <rbo...@rcbowen.com>
Subject Re: [users@httpd] attempting to compile Apache 1.3.27 on Red Hat Enterprise Linux 5.3
Date Fri, 22 Oct 2010 20:36:22 GMT

On Oct 22, 2010, at 12:15 PM, Reed, David wrote:

> As a newbie attempting to compile Apache 1.3.27 on Red Hat  
> Enterprise Linux 5.3 I'm getting this when I run the Configure  
> command as root:
> ---------------------------------------------------------------------------------------------------

So, someone has to say it:

1.3 is officially End Of Life and is no longer supported on this  
mailing list. You are *STRONGLY* encouraged to move to 2.2, which is a  
supported and actively developed product.

Having said that, no, I don't see any obvious reason for those  
permission errors. Read-only filesystem? Out of disk space? Angry  
gremlins?

--
Rich Bowen
rbowen@rcbowen.com
http://drbacchus.com/




Mime
View raw message